.nivoSlider {
	position: relative;
	background: #fff url(loading.gif) no-repeat 50% 50%;
}

.nivo-controlNav {
	padding: 0px;
	bottom: 5px;
}

.nivoSlider img {
	max-width: 100%;
}

.nivo-caption {
	width: 400px;
	height: 175px;
	margin: auto;
	top: 0px;
	bottom: 0px;
	opacity: 1;
	background: rgba(0, 0, 0, 0.3);
	right: auto;
	left: 20px;
	text-align: center;
	padding: 10px;
	font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption h3 {
	margin-top: 0px;
	color: #FF6600;
}

.nivo-caption p {
	display: block;
	padding: 0px;
	font-size: 120%;
	line-height: 1;
	margin-bottom: 10px;
}

.nivo-caption a {
	display: inline-block !important;
	background: #2196F3;
	padding: 10px 15px;
	text-decoration: none;
	border: none !important;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2) !important;
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2) !important;
}

.nivo-caption a:hover {
	cursor: pointer;
	background: #44acff;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}

.nivo-prevNav {
	left: 0px;
}

.nivo-nextNav {
	right: 0px;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

.custom-combobox {
	position: relative;
	display: block;
}

.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	padding: 0;
	color: inherit;
	right: 7px;
	outline: 0 !important;
	cursor: pointer;
	margin: auto;
	height: 24px;
}

.ui-autocomplete {
	font-family: inherit;
	font-size: inherit;
}

.ui-widget.ui-widget-content {
	white-space: normal;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 60%;
	background: #D3E6F7;
}

.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front::-webkit-scrollbar {
	width: 6px;
	background-color: #D3E6F7;
}

.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front::-webkit-scrollbar-thumb {
	background-color: #25547D;
}

@media (max-width: 767px) {
	.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
		max-height: 45%;
		overflow-x: none;
		overflow-y: auto;
		display: none;
		white-space: normal;
	}

	.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front .ui-menu-item {
		padding: 3px;
	}
}
